<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<link rel="STYLESHEET" href="mailman-member-es.css" type='text/css' />
<link rel="first" href="mailman-member-es.html" title='GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas' />
<link rel='contents' href='contents.html' title="Contents" />
<link rel='last' href='about.html' title='About this document...' />
<link rel='help' href='about.html' title='About this document...' />
<link rel="next" href="node11.html" />
<link rel="prev" href="node7.html" />
<link rel="parent" href="contents.html" />
<link rel="next" href="node9.html" />
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<meta name='aesop' content='information' />
<title>3 Interfaces de Mailman</title>
</head>
<body>
<div class="navigation">
<div id='top-navigation-panel' xml:id='top-navigation-panel'>
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="2 pasando de nuestros"
  href="node7.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="Índice General"
  href="contents.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="3.1 el interfaz web"
  href="node9.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node7.html">2 Pasando de nuestros</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="contents.html">Índice General</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node9.html">3.1 El interfaz web</a>
</div>
<hr /></div>
</div>
<!--End of Navigation Panel-->

<h1><a name="SECTION002300000000000000000">
3 Interfaces de Mailman</a>
</h1>
Mailman tiene dos interfaces diferentes para los suscriptores de las listas:
la interfaz web y la interfaz de correo electrónico.  La mayoría de suscriptores
de las listas de discusión usan el interfaz de correo electrónico, ya que ésta
incluye las direcciones de correo electrónico que usted utiliza para enviar
correo a todos los suscriptores de esa lista.

<p>
La interfaz que usted use para cambiar las opciones es cuestión de preferencia,
ya que la mayoría de (pero no todas) las opciones que se pueden cambiar utilizando
la interfaz web también se pueden cambiar por correo electrónico.  Usualmente es
más fácil utilizar la interfaz web para cambiar opciones, ya que la interfaz web
proporciona instrucciones como parte de las mismas páginas, pero hay ocasiones en
las cuales las personas prefieren la interfaz de correo electrónico, así que las
dos se proporcionan y son útiles.

<p>

<p><br /></p><hr class='online-navigation' />
<div class='online-navigation'>
<!--Table of Child-Links-->
<a name="CHILD_LINKS"><strong>Subsecciones</strong></a>

<ul class="ChildLinks">
<li><a href="node9.html">3.1 El interfaz web</a>
<li><a href="node10.html">3.2 El interfaz de correo electrónico</a>
</ul>
<!--End of Table of Child-Links-->
</div>

<div class="navigation">
<div class='online-navigation'>
<p></p><hr />
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="2 pasando de nuestros"
  href="node7.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="Índice General"
  href="contents.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="3.1 el interfaz web"
  href="node9.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node7.html">2 Pasando de nuestros</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="contents.html">Índice General</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node9.html">3.1 El interfaz web</a>
</div>
</div>
<hr />
<span class="release-info">Release 2.1, documentation updated on 26 de agosto 2016.</span>
</div>
<!--End of Navigation Panel-->

</body>
</html>
